local fn = _gn(0xC8E9B6B71B8E660D)
--- NativeDB Introduced: v1604
-- NativeDB Added Parameter 2 (2060): float level
-- NativeDB Added Parameter 3 (2060): float power
-- NativeDB Added Parameter 4 (2060): float rechargeTime
-- NativeDB Added Parameter 5 (2060): BOOL disableSound
function Global.SetVehicleNitroEnabled(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
